<!DOCTYPE html>
<html lang="en">
	<head>
		<meta
			charset="utf-8"
			name="viewport"
			content="width=device-width, initial-scale=1"
		/>
		<link
			rel="stylesheet"
			href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
		/>
		<link
			rel="stylesheet"
			href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
		/>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
		<style>
			* {
				margin: 0;
				padding: 0;
			}
		</style>
	</head>
	<body>
		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
			<div class="container-fluid">
				<a class="navbar-brand" href="#">
					<img
						src="images/courses/course-graphql.jpg"
						alt=""
						width="30"
						height="24"
						class="d-inline-block align-text-top"
					/>
					Courses
				</a>
				<button
					class="navbar-toggler"
					type="button"
					data-bs-toggle="collapse"
					data-bs-target="#navbarSupportedContent"
					aria-controls="navbarSupportedContent"
					aria-expanded="false"
					aria-label="Toggle navigation"
				>
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarSupportedContent">
					<ul class="navbar-nav me-auto mb-2 mb-lg-0">
						<li class="nav-item">
							<a class="nav-link active" aria-current="page" href="#">Home</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#">Link</a>
						</li>
						<li class="nav-item dropdown">
							<a
								class="nav-link dropdown-toggle"
								href="#"
								id="navbarDropdown"
								role="button"
								data-bs-toggle="dropdown"
								aria-expanded="false"
							>
								Dropdown
							</a>
							<ul class="dropdown-menu" aria-labelledby="navbarDropdown">
								<li><a class="dropdown-item" href="#">Action</a></li>
								<li><a class="dropdown-item" href="#">Another action</a></li>
								<li><hr class="dropdown-divider" /></li>
								<li>
									<a class="dropdown-item" href="#">Something else here</a>
								</li>
							</ul>
						</li>
						<li class="nav-item">
							<a
								class="nav-link disabled"
								href="#"
								tabindex="-1"
								aria-disabled="true"
								>Disabled</a
							>
						</li>
					</ul>
					<form class="d-flex">
						<input
							class="form-control me-2"
							type="search"
							placeholder="Search"
							aria-label="Search"
						/>
						<button class="btn btn-outline-success" type="submit">
							Search
						</button>
					</form>
				</div>
			</div>
		</nav>
		<div class="m-0">
			<div class="row mt-5 ml-4">
				<h2>COURSES</h2>
			</div>
			<div class="row mt-4 mb-lg-0 mx-0">
				<div class="col-sm-12 d-flex justify-content-sm-around">
					<div class="card mx-3" style="width: 18rem">
						<img
							src="images/courses/course-angular.jpg"
							class="card-img-top"
							alt="angular"
						/>
						<div class="card-body">
							<h5 class="card-title">Angular</h5>
							<p class="card-text">Khóa học angular</p>
							<a href="#" class="btn btn-primary">Đăng ký</a>
						</div>
					</div>
					<div class="card mx-3" style="width: 18rem">
						<img
							src="images/courses/course-css.jpg"
							class="card-img-top"
							alt="CSS"
						/>
						<div class="card-body">
							<h5 class="card-title">CSS</h5>
							<p class="card-text">Khóa học CSS</p>
							<a href="#" class="btn btn-primary">Đăng ký</a>
						</div>
					</div>
					<div class="card mx-3" style="width: 18rem">
						<img
							src="images/courses/course-graphql.jpg"
							class="card-img-top"
							alt="graphql"
						/>
						<div class="card-body">
							<h5 class="card-title">graphql</h5>
							<p class="card-text">Khóa học graphql</p>
							<a href="#" class="btn btn-primary">Đăng ký</a>
						</div>
					</div>
					<div class="card mx-3" style="width: 18rem">
						<img
							src="images/courses/course-python.jpg"
							class="card-img-top"
							alt="python"
						/>
						<div class="card-body">
							<h5 class="card-title">python</h5>
							<p class="card-text">Khóa học python</p>
							<a href="#" class="btn btn-primary">Đăng ký</a>
						</div>
					</div>
					<div class="card mx-3" style="width: 18rem">
						<img
							src="images/courses/course-wordpress.jpg"
							class="card-img-top"
							alt="wordpress"
						/>
						<div class="card-body">
							<h5 class="card-title">wordpress</h5>
							<p class="card-text">Khóa học wordpress</p>
							<a href="#" class="btn btn-primary">Đăng ký</a>
						</div>
					</div>
				</div>
			</div>
			<div class="row mt-5 ml-4">
				<h2>TEARCHER</h2>
			</div>
			<div class="row mt-4 mb-lg-0 mx-0">
				<div class="col-sm-12 d-flex justify-content-sm-around">
					<div class="card mx-3" style="width: 18rem">
						<img
							src="images/teacher/avatar-2.jpg"
							class="card-img-top"
							alt="Teacher 1"
						/>
						<div class="card-body">
							<h5 class="card-title">Teacher 1</h5>
							<p class="card-text">Teacher 1</p>
							<a href="#" class="btn btn-primary">Đăng ký</a>
						</div>
					</div>
					<div class="card mx-3" style="width: 18rem">
						<img
							src="images/teacher/avatar-4.jpg"
							class="card-img-top"
							alt="Teacher 2"
						/>
						<div class="card-body">
							<h5 class="card-title">Teacher 2</h5>
							<p class="card-text">Teacher 2</p>
							<a href="#" class="btn btn-primary">Đăng ký</a>
						</div>
					</div>
					<div class="card mx-3" style="width: 18rem">
						<img
							src="images/teacher/avatar-7.jpg"
							class="card-img-top"
							alt="Teacher 3"
						/>
						<div class="card-body">
							<h5 class="card-title">Teacher 3</h5>
							<p class="card-text">Teacher 3</p>
							<a href="#" class="btn btn-primary">Đăng ký</a>
						</div>
					</div>
					<div class="card mx-3" style="width: 18rem">
						<img
							src="images/teacher/avatar-8.jpg"
							class="card-img-top"
							alt="Teacher 4"
						/>
						<div class="card-body">
							<h5 class="card-title">Teacher 4</h5>
							<p class="card-text">Teacher 4</p>
							<a href="#" class="btn btn-primary">Đăng ký</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
